<?php

namespace lib\Controller;

use lib\Core\Controller;

class Billing extends Controller
{
    public function __construct()
    {
        parent::__construct();
    } //

    public function execute($datas)
    {
        $this->view->site = $this->getSite();
        $this->view->client = $this->getModel("Client")->getData(array(sprintf("Client_Code='%s'", $datas['client_code'])));
        $this->view->accounts = $this->getModel("SiteAccount")->getDatas();
        return $this->render('depositbillpaper');
    }
}
